body	{ margin: 0px 0px 0px 0px; background-color:FFFFFF;
        }

td 	{  color: #666666;  font-size: 12px;  font-family: Arial;  line-height: 2em;
   	}



.dotline  { color: #666666; font-size:11px; font-family: Arial; line-height: 2em;
        }

h1 {
	font-family: Arial;
	font-size:16px; 
	color: "#888888";
	font-weight:bold;
	margin:0;
	padding:0;
	line-height: 2.5em;
	}

h2 {
	font-family: Arial;
	font-size:14px; 
	color: "#777777";
	font-weight:bold;
	margin:0;
	padding:0;
	line-height: 2em;
	}

h3 {
	font-family: Arial;
	font-size:12px; 
	color: "#666666";
	font-weight:bold;
	margin:0;
	padding:0;
	line-height: 1.5em;
	}


a 	{ color: #666666;
	text-decoration: none;
	}

a:link { color:"#xxxxxx"; text-decoration:xxx; 
	}

a:visited { color:"#xxxxxx"; text-decoration:xxx; 
	}

a:focus { color:#xxxxxx; text-decoration:xxx; 
	}

a:hover { color:"#xxxxxx"; text-decoration:underline; 
	}

a:active { color:"#xxxxxx"; text-decoration:xxx; 
	}


hr {
	border:none;
	border-top:0px solid #CCCCCC;
	height:1px;
	margin-bottom:25px;
	}


.text {
	font-family: Arial; 
        font-size: 14px;line-height: 2em;
	margin: 10px 10px 0px 0px;
}

.textg {
	font-family: Arial; color: red;
        font-size: 16px; font-weight:bold;
	margin: 10px 10px 0px 0px;
}

.table {
	 border-width:1px; border-color:#eeeeee; border-style:solid
}




/* Root = Vertical, Secondary = Vertical */
ul#navmenu,
ul#navmenu li,
ul#navmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 170px; /*For KHTML*/
	list-style: none;
	}

ul#navmenu:after /*From IE 7 lack of compliance*/{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
	}

ul#navmenu li {
	float: left; /*For IE 7 lack of compliance*/
	display: block !important; /*For GOOD browsers*/
	display: inline; /*For IE*/
	position: relative;z-index: 1003
	}

/* Root Menu */
ul#navmenu a {
	
	padding: 0 12px;
	display: block;
	background: #F5F4F4;
	color: #666666;
;
	font:  12px/35px Arial;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	}

/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	background: #A2B3BA;
	color: #FFF;
;
	}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
	background: #e3e7e8;
	color: #666666;
;
	}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
	background: #A2B3BA;
	color: #FFF;
;
	}
ul#navmenu ul,
ul#navmenu ul ul,
ul#navmenu ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 170px;
	}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
	display: none;
	}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
	display: block;
	}

